@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Roboto;
  src: url('../fonts/Roboto-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --323232: #323232;
  --purple: #6a3b5e;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  color: var(--323232);
  background-color: #e5e5e5;
  font-family: Noto Sans TC, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
}

h1 {
  color: #a06;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 40px;
  font-size: 24px;
  font-weight: 700;
  line-height: 40px;
}

p {
  color: #000;
  margin-bottom: 30px;
  line-height: 22px;
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  display: block;
}

.container {
  background-color: #f5f5f5;
  max-width: 1000px;
  padding: 30px 5%;
}

.container.footer {
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container.header {
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}

.container.thank-you {
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.footer-copyright {
  color: #000;
  font-family: Roboto, sans-serif;
  font-weight: 400;
}

.logo-col {
  margin-right: 20px;
}

.language-button {
  color: var(--purple);
  font-family: Roboto, sans-serif;
  font-weight: 500;
  text-decoration: none;
  transition: all .8s;
}

.language-button:hover {
  color: #a06;
}

.text-star {
  color: #a65e7e;
}

.radio-button {
  background-image: url('../images/radio-button.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-style: solid;
  border-color: #e4e4e4;
  width: 20px;
  height: 20px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.radio-button.w--redirected-checked {
  background-image: url('../images/radio-button-checked.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border: 1px solid #e4e4e4;
  width: 20px;
  height: 20px;
}

.question-text-hr {
  background-color: #d7d7d7;
  width: 100%;
  height: 1px;
  position: absolute;
  inset: 50% 0% auto auto;
  transform: translate(0, -50%);
}

.question-text-b {
  margin-bottom: 20px;
  padding-right: 100px;
  position: relative;
}

.button-b {
  padding-left: 0;
  display: inline-block;
}

.radio-button-b {
  flex-wrap: wrap;
  margin-bottom: 15px;
  margin-left: -5px;
  margin-right: -5px;
  display: flex;
}

.expand-question3 {
  margin-top: -10px;
  overflow: hidden;
}

.align-center {
  text-align: center;
}

.select-row {
  flex-wrap: wrap;
  align-items: flex-start;
  display: flex;
}

.select-width-28 {
  width: 28%;
  padding-left: 5px;
  padding-right: 5px;
}

.question-b {
  margin-bottom: 30px;
}

.text-bold {
  color: #000;
  font-weight: 500;
}

.select-b {
  border-left: 1px solid #d7d7d7;
  padding-top: 10px;
  padding-left: 15px;
}

.select-b.border-none {
  border: 1px #000;
}

.nlabel-none {
  margin-bottom: 0;
  display: none;
}

.q2-car-park-field {
  overflow: hidden;
}

.header-row {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.expand-question2 {
  margin-top: -10px;
  overflow: hidden;
}

.q3-out-patient-comment-field, .q2-diagnostic-field, .q2-equipment-field, .q2-facilities-field, .q2-quietness-field, .q2-cleanliness-field, .q2-food-field, .q2-nurse-field, .q2-cashier-field, .q2-registration-field, .q2-doctor-field, .q2-laboratory-field, .q2-rehabilitation-field, .q2-pharmacy-field, .q3-in-patient-comment-field, .q2-concierge-field {
  overflow: hidden;
}

.submit-button-en {
  letter-spacing: 1px;
  background-color: #a65e7e;
  border-radius: 20px;
  width: 100%;
  margin-top: 20px;
  padding: 10px;
  font-family: Roboto, sans-serif;
  font-size: 17px;
  font-weight: 500;
  transition: all .8s;
  display: none;
}

.submit-button-en:hover {
  background-color: var(--purple);
}

.text-label-en {
  letter-spacing: .5px;
  flex: 1;
  margin-top: 1px;
  padding-left: 10px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}

.question-text-en {
  z-index: 1;
  color: var(--purple);
  background-color: #f5f5f5;
  padding-right: 10px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  line-height: 17px;
  display: inline;
  position: relative;
}

.title-b-en {
  background-image: url('../images/title-icon.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto 40px;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 30px;
  font-family: Roboto, sans-serif;
  display: flex;
}

.text-field-en {
  border-radius: 8px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 300;
  box-shadow: -1px -1px 3px #0000000d;
}

.heading-en {
  letter-spacing: .5px;
  font-weight: 500;
}

.select-width-25-en {
  letter-spacing: .5px;
  width: 25%;
  padding-left: 5px;
  padding-right: 5px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}

.paragraph-en {
  font-family: Roboto, sans-serif;
}

.radio-button-col-en {
  flex-wrap: wrap;
  width: 33.33%;
  margin-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
}

.select-width-28-en {
  width: 28%;
  padding-left: 5px;
  padding-right: 5px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
}

.select-width-18-en {
  width: 18%;
  padding-left: 5px;
  padding-right: 5px;
}

.select-width-15-en {
  width: 15%;
  padding-left: 5px;
  padding-right: 5px;
  font-family: Roboto, sans-serif;
  position: relative;
}

.mobile-label-en {
  display: none;
}

.select-row-en {
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 5px;
  display: flex;
}

.select-row-en-q2 {
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.thank-you-full-height {
  height: 100%;
}

.icon-tick {
  margin-bottom: 20px;
}

.thank-you-title-en {
  text-align: center;
  margin-bottom: 20px;
  padding-left: 0;
  font-family: Roboto, sans-serif;
  font-weight: 500;
}

.full-width-button-en {
  color: #fff;
  text-align: center;
  letter-spacing: .5px;
  background-color: #a65e7e;
  border-radius: 20px;
  width: 100%;
  padding: 10px;
  font-family: Roboto, sans-serif;
  font-size: 17px;
  font-weight: 500;
  text-decoration: none;
  transition: all .8s;
}

.full-width-button-en:hover {
  background-color: var(--purple);
}

.full-width-button-en.max-width {
  max-width: 400px;
}

.header-r {
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.lauguage-line {
  background-color: var(--purple);
  width: 1px;
  height: 20px;
  margin-left: 10px;
  margin-right: 10px;
}

.survey-scale-field-indicator {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.suvery-scale-field {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.survey-scale-field-item {
  text-align: center;
  width: 10%;
}

html.w-mod-js [data-ix="expand-question-hidden"], html.w-mod-js [data-ix="comment-field-hidden"] {
  height: 0;
}

html.w-mod-js [data-ix="fade-bottom-to-top"] {
  opacity: 0;
  transform: translate(0, 20px);
}

@media screen and (max-width: 767px) {
  .footer-copyright {
    font-size: 14px;
  }

  .question-text-b {
    padding-right: 40px;
  }

  .expand-question2 {
    overflow: hidden;
  }

  .desktop-label {
    display: none;
  }

  .heading-en {
    font-size: 22px;
  }

  .select-width-25-en {
    width: 45%;
    font-size: 14px;
    line-height: 18px;
  }

  .select-width-25-en.en {
    margin-bottom: 6px;
  }

  .radio-button-col-en {
    width: 50%;
  }

  .select-width-15-en.align-center {
    width: 11%;
  }

  .select-width-15-en.align-center.mobile-label-align {
    height: 110px;
  }

  .mobile-label-en {
    transform-origin: 0%;
    text-align: left;
    white-space: nowrap;
    font-size: 14px;
    line-height: 16px;
    display: block;
    position: absolute;
    inset: auto 0% 0%;
    transform: translate(50%)rotate(-90deg);
  }

  .select-row-en-q2.en {
    align-items: flex-end;
  }

  .survey-scale-field-indicator {
    font-size: 14px;
  }

  .survey-scale-field-item {
    font-size: 14px;
    line-height: 20px;
  }
}

@media screen and (max-width: 479px) {
  .select-width-28 {
    width: 26%;
    padding-left: 3px;
    padding-right: 3px;
  }

  .select-b {
    padding-left: 10px;
  }

  .desktop-label {
    display: none;
  }

  .title-b-en {
    background-size: auto 32px;
  }

  .heading-en {
    font-size: 20px;
    line-height: 32px;
  }

  .select-width-25-en {
    letter-spacing: 0;
    padding-left: 3px;
    padding-right: 3px;
  }

  .select-width-28-en {
    width: 26%;
    padding-left: 3px;
    padding-right: 3px;
    font-size: 12px;
    line-height: 16px;
  }

  .select-width-18-en {
    padding-left: 3px;
    padding-right: 3px;
    font-size: 12px;
    line-height: 16px;
  }

  .select-width-15-en {
    width: 13%;
    padding-left: 3px;
    padding-right: 3px;
  }

  .mobile-label-en {
    display: block;
  }

  .select-row-en {
    align-items: flex-start;
  }

  .select-row-en-q2 {
    align-items: flex-end;
  }
}


@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}